<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=pluginName">
        <source>WebSphere Generic Server Definition Core Plug-in</source>
        <target>WebSphere 汎用サーバー定義コア・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>WebSphere Generic Server Definition Core Plug-in</source>
          <target>WebSphere 汎用サーバー定義コア・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=pluginDescription">
        <source>Provides server definition IBM WebSphere application server</source>
        <target>IBM WebSphere アプリケーション・サーバーのサーバー定義を提供します</target>
        <alt-trans tool-id="pleiades">
          <source>Provides server definition IBM WebSphere application server</source>
          <target>IBM WebSphere アプリケーション・サーバーのサーバー定義を提供します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=genericCategory" translate="no">
        <source>IBM</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=websphere.6.runtime.name" translate="no">
        <source>IBM WebSphere v6.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=websphere.6.runtime.description">
        <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality</source>
        <target>ローカル・サーバーで J2EE 1.4 モジュールを公開して実行します。 基本的なサーバー機能を提供します</target>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality</source>
          <target>ローカル・サーバーで J2EE 1.4 モジュールを公開して実行します。 基本的なサーバー機能を提供します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=websphere.6.server.name" translate="no">
        <source>IBM WebSphere v6.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=websphere.6.server.description">
        <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality</source>
        <target>ローカル・サーバーで J2EE 1.4 モジュールを公開して実行します。 基本的なサーバー機能を提供します</target>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality</source>
          <target>ローカル・サーバーで J2EE 1.4 モジュールを公開して実行します。 基本的なサーバー機能を提供します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=wasHome">
        <source>IBM WebSphere Installation Directory:</source>
        <target>IBM WebSphere インストール・ディレクトリー:</target>
        <alt-trans tool-id="pleiades">
          <source>IBM WebSphere Installation Directory:</source>
          <target>IBM WebSphere インストール・ディレクトリー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=port">
        <source>Port:</source>
        <target>ポート:</target>
        <alt-trans tool-id="pleiades">
          <source>Port:</source>
          <target>ポート:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=wasProfile">
        <source>Server Profile Directory:</source>
        <target>サーバー・プロファイル・ディレクトリー:</target>
        <alt-trans tool-id="pleiades">
          <source>Server Profile Directory:</source>
          <target>サーバー・プロファイル・ディレクトリー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=wasCell">
        <source>Cell:</source>
        <target>セル:</target>
        <alt-trans tool-id="pleiades">
          <source>Cell:</source>
          <target>セル:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=wasNode">
        <source>Node:</source>
        <target>ノード:</target>
        <alt-trans tool-id="pleiades">
          <source>Node:</source>
          <target>ノード:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.websphere.core/plugin.properties?key=wasServer">
        <source>Server:</source>
        <target>サーバー:</target>
        <alt-trans tool-id="pleiades">
          <source>Server:</source>
          <target>サーバー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>